@charset "Shift_JIS";
html{
	background: url(../images/bg.jpg);
}
body{
	color: #666666;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:13px;
	line-height:1.6;
	background:url(../images/bg_main.jpg) repeat-x;
}

a:link,
a:visited{
	color: #0885BD;
	text-decoration:none;
}

a:hover,
a:active{
	color:#0CAFF5;
	text-decoration:underline;
}

/* clearfix */
.clearfix:after{
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;
}

* html .clearfix{
	zoom:1;
}

*:first-child+html .clearfix{
	zoom:1;
}

/* wrapper */
#wrapper{
	width:790px;
	margin:0 auto;
}

/* header */
#header{
	width:771px;
	height:83px;
	padding:5px 4px 0px 15px;
}

#header h1{
	height:14px;
	margin-top:15px;
	margin-bottom:10px;
	font-size:12px;
	font-weight:normal;
	line-height:14px;
}

#header #logo{
	width:436px;
	float:left;
}

#header #logo a{
	width:436px;
	height:51px;
	background:url(../images/logo.png) no-repeat;
	display:block;
	outline:none;
	text-indent:-9999px;
	overflow:hidden;
}

#header #tel_banner{
	width:284px;
	height:46px;
	float:right;
	margin-top:-20px;
	background:url(../images/tel_banner.png) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}

/* contents */
#contents{
	width:731px;
	padding:8px 40px 7px 19px;
	background:#fff;
}

/* main */
#main{
	width:506px;
	float:right;
	padding-bottom: 10px;
}

#main h3{
	width:547px;
	height:82px;
	margin-left:-20px;
	margin-bottom:20px;
	text-indent:-9999px;
	overflow:hidden;
}

#main h4{
	width:495px;
	padding:10px 6px 0 5px;
	margin-bottom:20px;
	font-size:20px;
	border-bottom: 1px solid #396bb7;
	color:#396bb7;
}

.inBox{
	margin-bottom: 20px;
}
.inBox .photo{
	float:right;
	margin-left:10px;
}
.inBox p{
	overflow:hidden;
}


#main .tbl{
	width:100%;
	border-collapse:collapse;
}

#main .tbl th,
#main .tbl td{
	padding:10px;
	border-bottom:1px solid #c3d2e9;
	text-align:left;
}


#main .att{
	margin-top:10px;
	color:#CC0000;
}

#main .page_top{
	margin-top:30px;
	overflow:hidden;
}

#main .page_top a{
	width:25px;
	height:25px;
	display:block;
	float:right;
	text-indent:-9999px;
	overflow:hidden;
	outline:none;
	background:url(../images/page_top.png) no-repeat;
}
#main .page_top a:hover{
	opacity:0.8;
}

/* sidebar */
#sidebar{
	width:195px;
	float:left;
}


#sidebar #navi h3{
	width:195px;
	height:23px;
	background:url(../images/navi_title.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}

#sidebar #navi li a{
	width:195px;
	height:46px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	outline:none;
}

#sidebar #navi #navi1 a{
	background:url(../images/navi1.gif) no-repeat;
}

#sidebar #navi #navi1 a:hover,
#cleaning #sidebar #navi #navi1 a{
	background:url(../images/navi1_h.gif) no-repeat;
}

#sidebar #navi #navi2 a{
	background:url(../images/navi2.gif) no-repeat;
}

#sidebar #navi #navi2 a:hover,
#spcleaning #sidebar #navi #navi2 a{
	background:url(../images/navi2_h.gif) no-repeat;
}

#sidebar #navi #navi3 a{
	background:url(../images/navi3.gif) no-repeat;
}

#sidebar #navi #navi3 a:hover,
#coating #sidebar #navi #navi3 a{
	background:url(../images/navi3_h.gif) no-repeat;
}

#sidebar #navi #navi4 a{
	background:url(../images/navi4.gif) no-repeat;
}

#sidebar #navi #navi4 a:hover,
#company #sidebar #navi #navi4 a{
	background:url(../images/navi4_h.gif) no-repeat;
}

#sidebar #navi #navi5 a{
	background:url(../images/navi5.gif) no-repeat;
}

#sidebar #navi #navi5 a:hover,
#contact #sidebar #navi #navi5 a{
	background:url(../images/navi5_h.gif) no-repeat;
}

#sidebar #navi #navi6 a{
	background:url(../images/navi6.gif) no-repeat;
}

#sidebar #navi #navi6 a:hover{
	background:url(../images/navi6_h.gif) no-repeat;
}

#sidebar #sidebar_contents{
	background:#e8e8e8 url(../images/navi_bottom.gif) no-repeat bottom;
	padding:20px 7px 10px 8px;
}

#sidebar #side_banner a{
	width:180px;
	height:90px;
	background:url(../images/bnr.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
}
#sidebar #side_banner a:hover{
	background:url(../images/bnr_h.gif) no-repeat;
}

#sidebar #address_detail{
	margin-top:15px;
	padding-bottom:10px;
	background:#ffffff url(../images/address_detail_btm.gif) no-repeat bottom;
}

#sidebar #address_detail h3{
	width:180px;
	height:20px;
	background:url(../images/address_detail_ttl.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}

#sidebar #address_detail .text_area {
	padding:5px 10px 0;
}

#sidebar #address_detail .area{
	margin:10px 0;
}

#sidebar #address_detail .block{
	margin-top:10px;
	background-color:#858585;
	text-align:center;
	color:#FFFFFF;
}

/* footer */
#footer{
	width:790px;
	background:#fff;
}

#footer ul{
	padding:30px 0 20px;
	border-bottom:1px solid #C0C0C0;
	text-align:center;
}

#footer ul li{
	display:inline;
}

#footer address{
	text-align:center;
	padding:10px 0;
}

#footer #sapo {
	float:left;
	font-size:0.8em;
	color:#999999;
	padding:8px 0px 8px 0px;
	text-align:left;
}

#footer #wm {
	float:right;
	font-size:0.8em;
	color:#999999;
	padding:8px;
	text-align:right;
}

/* index */
#index #contents{
	width:755px;
	padding-right:16px;
}

#index #main {
	width:547px;
}

#index #main #top_img{
	width:547px;
	height:290px;
	background:url(../images/top_img.jpg) no-repeat;
	text-indent:-9999px;
}

#index #main #topic_area {
	padding:0 7px 0 6px;
}
#index #main #topic_area .pg_topics:first-of-type{
	padding-top:15px;
}

#index #main #topic_area .pg_topics:last-child{
	padding-bottom:15px;
}

#index #main #topic_title{
	width:534px;
	height:22px;
	margin: 20px 0 10px 0;
	background:url(../images/news_title.gif) no-repeat top center;
	text-indent:-9999px;
	overflow:hidden;
	border-bottom:1px solid #5d74c1;
}

#index #main #topic{
	padding:10px;
}

#index #main #top_navi{
	padding-left:5px;
	margin:20px 0 10px;
	overflow:hidden;
}

#index #main #top_navi li {
	float:left;
	margin-bottom: 10px;
}

#index #main #top_navi li a {
	width:170px;
	padding:130px 0 0;
	font-size:12px;
	line-height:16px;
	display:block;
	color:#666666;
}
#index #main #top_navi li a div{
	overflow:hidden;
	text-indent:-9999px;
	height:45px;
}
#index #main #top_navi li a p{
	padding:15px 10px 10px 13px;
	background: url(../images/bg_index_picup.png) no-repeat;
}

#index #main #top_navi li a:hover {
	color:#666666;
	text-decoration:none;
}

#index #main #top_navi li#top_navi1 a{
	background:url(../images/top_navi1.jpg) no-repeat;
	margin-right: 11px;
}

#index #main #top_navi li#top_navi2 a{
	background:url(../images/top_navi2.jpg) no-repeat;
	margin-right: 11px;
}

#index #main #top_navi li#top_navi3 a{
	background:url(../images/top_navi3.jpg) no-repeat;
}

#index #main #top_navi li#top_navi1 a:hover{
	background:url(../images/top_navi1_h.jpg) no-repeat;
}

#index #main #top_navi li#top_navi2 a:hover{
	background:url(../images/top_navi2_h.jpg) no-repeat;
}

#index #main #top_navi li#top_navi3 a:hover{
	background:url(../images/top_navi3_h.jpg) no-repeat;
}

/* cleaning */
#cleaning #main h3{
	background:url(../images/tit01.png) no-repeat;
}

.planBox a img:hover,
.constBox a img:hover{
	opacity:0.8;
}
.planBox{
	margin-bottom:25px;
	overflow: hidden;
}
.planBox h5{
	padding: 4px 10px 3px 33px;
	margin-bottom:10px;
	font-size: 17px;
	font-weight:bold;
	background: url(../images/icon_brink.png) no-repeat 8px 8px #396bb7;
	color: #fff;
}
.planBox img{
	float:left;
	margin-right:10px;
	max-width:230px;
}
.planBox .planContents{
	overflow: hidden;
}
.planBox .planContents dl{
	margin-bottom:10px;
	background: #396bb7;
	overflow: hidden;
	font-size:16px;
}
.planBox .planContents dt{
	float:left;
	padding: 5px 10px 1px;
	color:#fff;
}
.planBox .planContents dd{
	padding: 4px 10px 2px;
	overflow: hidden;
	border: 1px solid #396bb7;
	background:#fff;
	color:#396bb7;
}
.planBox .planContents p{
	padding: 0 5px;
}


/* spcleaning */
#spcleaning #main h3{
	background:url(../images/tit02.png) no-repeat;
}
#spcleaning #main h4{
	color:#3989b7;
	border-bottom: 1px solid #3989b7;
}

.checkList{
	background:#ebf3f8;
	padding:5px 0 12px;
	margin:5px 10px 8px;
}
.checkList li{
	padding:7px 10px 0 30px;
	background:url(../images/icon_check01.png) no-repeat 15px 13px;
}
#spcleaning .planBox h5{
	background-color: #3989b7;
}
#spcleaning .planBox .planContents dl{
	background-color: #3989b7;
}
#spcleaning .planBox .planContents dd{
	color:#3989b7;
	border: 1px solid #3989b7;
}

.constBox{
	margin-bottom:20px;
	overflow:hidden;
	border: 2px solid #ebf3f8;
}
.constBox h5{
	padding:5px;
	text-align:center;
	font-size:17px;
	font-weight:bold;
	background: #ebf3f8;
	color: #3989b7;
}
.constBox ul{
	margin: 15px 10px 10px;
	overflow: hidden;
}
.constBox .before{
	float:left;
	width:220px;
	text-align:center;
	padding-right:30px;
	margin-right:11px;
	background: url(../images/arrow01.png) no-repeat right center;
}
.constBox .before:before{
	content:"";
	display:block;
	height:17px;
	width:100%;
	background: url(../images/txt_before.png) no-repeat center top;
}
.constBox .after{
	overflow:hidden;
}
.constBox .after:before{
	content:"";
	display:block;
	height:17px;
	width:100%;
	background: url(../images/txt_after.png) no-repeat center top;
}
.constBox li img{
	max-width:220px;
}

/* coating */
#coating #main h3{
	background:url(../images/tit03.png) no-repeat;
}
#coating #main h4{
	color:#39b0b7;
	border-bottom: 1px solid #39b0b7;
}

#coating .checkList{
	background:#ebf7f8;
}
#coating .checkList li{
	background:url(../images/icon_check02.png) no-repeat 15px 13px;
}

.melitList{
	overflow:hidden;
	margin-bottom:20px;
}
.melitList li{
	display:inline-block;
	list-style:none;
	margin-right:13px;
	padding:0 5px;
	border-bottom: 2px solid #39b0b7;
	font-size:17px;
}
#coating .melitList li:last-child{
	margin:0;
}
#coating .melitList li img{
	margin-right:10px;
	vertical-align:sub;
}

#coating .constBox{
	border: 2px solid #ebf7f8;
}
#coating .constBox h5{
	background: #ebf7f8;
	color: #39b0b7;
}
#coating .constBox .before{
	background: url(../images/arrow02.png) no-repeat right center;
}


/* company */
#company #main h3{
	background:url(../images/tit04.png) no-repeat;
}

/* contact */
#contact #main h3{
	background:url(../images/tit05.png) no-repeat;
}
#contact .table{
	width:100%;
	margin-top: 20px;
	border-collapse:collapse;
}
#contact .table input{
	width:100%;
}
#contact .table th{
	padding: 10px;
	text-align: left;
	font-weight: bold;
	width:150px;
	border-bottom:1px solid #eee;
}
#contact .table td{
	padding: 10px;
	border-bottom:1px solid #eee;
}

#contact .table th .required{
	display: inline-block;
	background: #396bb7;
	padding: 1px 5px 0;
	font-size: 10px;
	color: #fff;
	margin-left: 10px;
}


.table td input,
.table td select,
.table td textarea{
	padding:5px 10px;
	box-sizing:border-box;
	border:1px solid #ebf0f8;
	background: #f4f7fb;
}

#fMunicipalities,
#fApartment,
#fEmail,
#fContent{
	width:100%;
}

#fMunicipalities,
#fApartment{
	margin-top:10px;
}

.submit {
	margin-top:40px;
	text-align:center;
}
.submit li{
	list-style: none;
	display: inline-block;
}

.submit li.btn input{
	overflow:hidden;
	width:180px;
	height:40px;
	text-indent: -9999px;
	border:0;
	text-align:center;
	cursor: pointer;
}
.submit li.btn input:hover{
	opacity: 0.8;
}

.submit li.conf input{
	background: url(../images/btn_conf.png) no-repeat;
}
.submit li.back {
	margin-right: 20px;
}
.submit li.back input{
	background: url(../images/btn_back.png) no-repeat;
}
.submit .send input{
	background: url(../images/btn_send.png) no-repeat;
}

.errer{
	font-size:11px;
	color:#c80000;
	padding-top:3px;
}
.contactFix span{
	font-size: 18px;
	color:#396bb7;
}


/*--------------------------------------------------------------------------------
　PHP 新着情報
--------------------------------------------------------------------------------*/
.pg_topics {
	padding:10px 15px 0;
	background: #f5f6fa;
}

.pg_topics .topics_data{
	width:117px;
	float:left;
	padding-left:13px;
	color:#3989b7;
}

.pg_topics .topics_message{
	padding-left:130px;
}